#!/usr/bin/make -f
DH_ALWAYS_EXCLUDE=CVS:.svn

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk


include /usr/share/cdbs/1/class/autotools.mk

DEB_PYTHON2_MODULE_PACKAGE := moap

DEB_INSTALL_MANPAGES_moap := doc/man/moap.1

binary-post-install/moap::
	dh_python2
